header {
  padding-top: 61px;
}

header .masthead {

  width: 100%;

  color: white;
  background: url("./img/mako1.jpg") no-repeat;
  background-size: cover;
  background-position: center;
  height: 600px;
  padding-top: 200px;
}

header.masthead .headertitle {
  margin-bottom: 20px;
  text-align: center;
}

h1 {
  font-size: 60px;
}

h2 {
  font-size: 40px;
}

.makotitle {
  position: absolute;
  top: 10%;
  left: -10%;
  height: 400px;
}



@media screen and (max-width:768px) {
  header .masthead {

    width: 100%;

    color: white;
    background: url("./img/mako1.jpg") no-repeat;
    background-size: cover;
    background-position: center;
    height: 350px;

  }

  header {
    padding-top: 0px;
  }
}

@media screen and (max-width:434px) {
  header .masthead {
    width: 100%;
    color: white;
    background: url("./img/mako1.jpg") no-repeat;
    background-size: cover;
    background-position: center;
    height: 300px;

  }

  header {
    padding-top: 0px;
  }
}